Subject: Re: Pt2Pt document

From: [email-masked] (Dan Nessett)
Date: Mon, 15 Mar 1993 08:39:09 -0800

Marc,

I tried to process your point to point document with LaTeX, but it blew up.
Since I am not a LaTeX expert and since I believe LaTeX can output
postscript (or at least it outputs something that can be turned into
postscript), could you run your document through the necessary processing
and send out a postscript document? I believe more of us have postscript
printers than have LaTeX processors or LaTeX expertise. Thanks,

Regards,

Dan